#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint attestr_flowx_flutter.podspec` to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'attestr_flowx_flutter'
  s.version          = '0.6.1'
  s.summary          = 'Flutter plugin for Attestr SDK'
  s.description      = 'Flutter plugin for Attestr SDK'
  s.homepage         = 'http://attestr.com'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'Attestr' => 'contact@attestr.com' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.dependency 'attestr-flowx','~> 0.6.1'
  s.platform = :ios, '10.0'

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  s.swift_version = '5.0'
end
